﻿BODY 
		    { FONT-SIZE: 11pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }






/*fontawesome*/
.fal, .fa-light, .far, .fa-regular, .fas, .fa-solid, .fa-thin, .fa-kit {
    margin-right: 0.4em;
    text-decoration: none;
}

.fa-spinner {
    display: none;
}




/*BOOTSTRAP ALERTS*/
.alert {
    width: 98%;
    max-width: 1100px;
    margin: 1em auto;
    padding: 0.6% 1%;
    border: 1px solid transparent;
    font-weight: bold;
}

    .alert .alert-link {
        font-weight: 500;
    }

    .alert.neutral {
        color: #808080;
        background-color: #ddd;
        border-color: #ddd;
    }

    .alert.success {
        color: #3c763d;
        background-color: #dff0d8;
        border-color: #d6e9c6;
    }

    .alert.info {
        color: #31708f;
        background-color: #d9edf7;
        border-color: #bce8f1;
    }

    .alert.warning {
        color: #8a6d3b;
        background-color: #fcf8e3;
        border-color: #faebcc;
    }

    .alert.danger {
        color: #a94442;
        background-color: #f2dede;
        border-color: #ebccd1;
    }

    .alert.success .alert-link {
        color: #2b542c;
    }

    .alert.info .alert-link {
        color: #245269;
    }

    .alert.warning .alert-link {
        color: #66512c;
    }

    .alert.danger .alert-link {
        color: #843534;
    }

    .alert.small {
        width: unset;
        max-width: unset;
    }

.badge {
    /*font-weight: bold;*/
    font-size: 90%;
    padding: 0.1em 0.5em;
    margin: 0;
    border-radius: 4px;
}















.text8 
		    { FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.text10
		    { FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.text10Bold
		    { FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight:bold; }
.date {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #336699;
	font-weight: bold;
}
.red {
	color: red;
}
.black {
	color: black;
}
.companyname {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	margin-bottom: 10px;
	color: #336699;
	font-weight: bold;
}
.inventory {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #336699;
	font-weight: bold;
}
.inventory3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #336699;
}
.topmargin {
	margin-top: 5px;
	margin-bottom: 5px;
}
.topleftrightmargin {
	margin-top: 10px;
	margin-right: 12px;
	margin-left: 12px;
}
.bluebox {
	background-color: #336699;
	height: 8px;
	width: 728px;
	margin-right: 12px;
	margin-left: 12px;
}
.cruiselength {
	font-size: 72px;
}
.services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #336699;
}
.driveupText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #336699;
}
.parkingcounts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336699;
}
.cruiselengthheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #660099;
}
/*.CallightgreyBG{background-color:#339999;}
.CalsilverBG{background-color:#cccc99}
.CalWhiteText{color:white;font-family: Arial, Helvetica, sans-serif;font-size: 10px;border: #cccc99 1px solid; BORDER-COLLAPSE: collapse;}
.CalMonth{color:#993366;font-family: Arial, Helvetica, sans-serif;font-size: 12px;cursor: hand; text-decoration: none;}
.CalDayPast{font-family: Arial, Helvetica, sans-serif;color: white;background-color: #999966;font-size: 10px;cursor:default;border: #cccc99 1px solid; BORDER-COLLAPSE: collapse;}
.CalDayAvailable{font-family: Arial, Helvetica, sans-serif;font-size: 10px;cursor:hand;border: #cccc99 1px solid; BORDER-COLLAPSE: collapse;}
.CalDayBooked{font-family: Arial, Helvetica, sans-serif;color: white;background-color: #993366;font-size: 10px;cursor:default;border: #cccc99 1px solid; BORDER-COLLAPSE: collapse;}
.CalDayEmpty{font-family: Arial, Helvetica, sans-serif;color: white;background-color: #cccc99;font-size: 10px;border: #cccc99 1px solid; BORDER-COLLAPSE: collapse;}*/

.calendar-popup {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-align: center;
}
    /*set default borders collapse*/
    .calendar-popup td {
        width: 18px;
        vertical-align: middle;
        border-collapse: collapse;
    }
        /*set default no href text decoration*/
        .calendar-popup td a {
            text-decoration: none;
        }

/*calendar top line commands */
.calcmd {
    border: none;
    color: #7a7a7a;
    padding: 0.2em 0.5em 0.4em 0.5em;
}

    .calcmd.left {
        text-align: left;
    }

    .calcmd.right {
        text-align: right;
    }

    .calcmd a {
        text-decoration: none;
        color: #7a7a7a;
    }

/*this sets the font color on the back/forward month row */
.CalMonth {
    color: #993366;
    font-size: 12px;
    cursor: pointer;
    text-decoration: none;
    border-color: white;
    font-weight: bold;
}

/*this is only in the SMTWTHFS header - so might as well treat it like that*/
.CalWhiteText {
    color: white;
    background-color: #006666;
}

/*for a date that is less than today - make all white */
.CalDayPast {
    color: white;
    background-color: white;
    cursor: default;
    border: #eae6d4 1px solid;
}

.CalDayEmpty {
    color: white;
    background-color: #eae6d4;
    border: #eae6d4 1px solid;
    border-collapse: collapse;
}

.CalDayAvailable {
    background-color: #993366; /*burgandy*/
    color: white;
    font-weight: bold;
    cursor: pointer;
    border: #eae6d4 1px solid;
}

.cal {
    cursor: default;
    border: #eae6d4 1px solid;
}
    .cal.avail {
        background-color: #993366; /*burgandy*/
        color: white;
        font-weight: bold;
        cursor: pointer;
    }
    .cal.empty {
        color: white;
        background-color: #eae6d4;
    }
    .cal.past {
        color: white;
        background-color: white;
    }

    /*so today border and selectedBG will take priority*/
    .calendar-popup td.today {
        border: 3px solid #edc13c;
        font-weight:bold;
    }
    .calendar-popup td.selected {
        color: white;
        background-color: #004b93;
    }




.table-header {
    background-color: #DE780B;
    color: #FCD2A6;
    font-weight: bold;
    padding: 6px;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}
.table-header.last
{
    border-right:0px;
}
.table-content
{
    background-color:#eae6d4;
    padding:3px;
    border-right:1px solid white;
    border-bottom:1px solid white;
}
.table-content.last
{
    border-right:0px;
}
.table-footer
{
    background-color:#d5d0bc;
    padding:3px;
    border-right:1px solid white;
    border-bottom:1px solid white;
}
.table-footer.last
{
    border-right:0px;
}
h2
{
    padding:6px;
    background-color:#00A5DC;
    color:white;
    font-size:12pt;
    font-weight:bold;
    text-align:left;
    text-transform:capitalize;
}
tr.on {background-color: #cce1ff;}
tr.off {background-color: white;}